Debian Bug report logs - #318933
ITP: php-xml-serializer -- swiss-army knive for reading

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: debian@psabs.com.br

Date: Mon, 18 Jul 2005 18:33:02 UTC

Severity: wishlist

Tags: pending

Fixed in version php-xml-serializer/0.18.0-1

Done: Jose Carlos Medeiros <debian@psabs.com.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jose carlos medeiros <debian@psabs.com.br>:
Bug#318933; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to debian@psabs.com.br:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, jose carlos medeiros <debian@psabs.com.br>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jose Carlos Medeiros <jcnascimento@gmail.com>
To: submit@bugs.debian.org
Subject: ITA: php-xml-serializer -- swiss-army knive for reading and writing XML files
Date: Mon, 18 Jul 2005 15:20:50 -0300
Package: wnpp
Severity: wishlist
Owner: Jose Carlos Medeiros <debian@psabs.com.br>

* Package name : php-xml-serializer
* Version : 0.16.0
* Upstream Author : Stephan Schmidt <schst@php.net>
* URL : http://www.psabs.com.br/debian/pool/main/p/php-xml-serializer
* License : PHP License
* Description :
XML_Serializer serializes complex data structures like arrays or object as
 XML documents.
 This class helps you generating any XML document you require without the need
 for DOM.
 Furthermore this package can be used as a replacement to serialize() and
 unserialize() as it comes with a matching XML_Unserializer that is able to
 create PHP data structures (like arrays and objects) from XML documents, if
 type hints are available.
 If you use the XML_Unserializer on standard XML files, it will try to guess how
 it has to be unserialized. In most cases it does exactly what you expect it
 to do.
 Try reading a RSS file with XML_Unserializer and you have the whole RSS file
 in a structured array or even a collection of objects, similar to XML_RSS.



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to debian@psabs.com.br:
Bug#318933. Full text and rfc822 format available.

Message #10 received at 318933-submitter@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 318933-submitter@bugs.debian.org
Subject: Fixing WNPP problems
Date: Sun, 31 Jul 2005 03:24:31 -0600
# No package php-xml-serializer in Debian
retitle 318933 ITP: php-xml-serializer -- swiss-army knive for reading and writing XML files
thanks

There were some problems in the way you filed this WNPP bug.  Please see
http://www.debian.org/devel/wnpp for instructions.

-- 
Martin Michlmayr
http://www.cyrius.com/



Changed Bug title. Request was from Jose Carlos Medeiros <jcnascimento@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by jose carlos medeiros <debian@psabs.com.br>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Jose Carlos Medeiros" <jose@psabs.com.br> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jose Carlos Medeiros <debian@psabs.com.br>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to debian@psabs.com.br:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 318933-close@bugs.debian.org (full text, mbox):

From: Jose Carlos Medeiros <debian@psabs.com.br>
To: 318933-close@bugs.debian.org
Subject: Bug#318933: fixed in php-xml-serializer 0.18.0-1
Date: Sat, 22 Apr 2006 08:23:41 -0700
Source: php-xml-serializer
Source-Version: 0.18.0-1

We believe that the bug you reported is fixed in the latest version of
php-xml-serializer, which is due to be installed in the Debian FTP archive:

php-xml-serializer_0.18.0-1.diff.gz
  to pool/main/p/php-xml-serializer/php-xml-serializer_0.18.0-1.diff.gz
php-xml-serializer_0.18.0-1.dsc
  to pool/main/p/php-xml-serializer/php-xml-serializer_0.18.0-1.dsc
php-xml-serializer_0.18.0-1_all.deb
  to pool/main/p/php-xml-serializer/php-xml-serializer_0.18.0-1_all.deb
php-xml-serializer_0.18.0.orig.tar.gz
  to pool/main/p/php-xml-serializer/php-xml-serializer_0.18.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 318933@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jose Carlos Medeiros <debian@psabs.com.br> (supplier of updated php-xml-serializer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 20 Mar 2006 12:21:08 -0300
Source: php-xml-serializer
Binary: php-xml-serializer
Architecture: source all
Version: 0.18.0-1
Distribution: unstable
Urgency: low
Maintainer: Jose Carlos Medeiros <debian@psabs.com.br>
Changed-By: Jose Carlos Medeiros <debian@psabs.com.br>
Description: 
 php-xml-serializer - swiss-army knive for reading and writing XML files
Closes: 318933
Changes: 
 php-xml-serializer (0.18.0-1) unstable; urgency=low
 .
   * Initial Release. (closes: #318933)
Files: 
 e6f0b040bd4d22b6358cdc78af817c99 671 web optional php-xml-serializer_0.18.0-1.dsc
 42aa090268fbd30f9740ebc493ffa042 23716 web optional php-xml-serializer_0.18.0.orig.tar.gz
 6980ed242b8658e5159e69abc30d8da5 3058 web optional php-xml-serializer_0.18.0-1.diff.gz
 fcb521a20bfee783c1ed3fce10ec2298 28366 web optional php-xml-serializer_0.18.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFEMsrtGKGxzw/lPdkRAm2nAKCxeRnSEG9QgOi66rekeqbtux9epwCcDeK6
PnxwxdhFDaG1rUyT54u2V8Q=
=VDPH
-----END PGP SIGNATURE-----




Tags added: pending Request was from Martin Lohmeier <blackm-guest@alioth.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 23:49:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:33:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.